{% extends 'base.html.twig' %}

{% block title %}Login!{% endblock %}

{% block body %}
    <section class="irs-inner-page-heading irs-layer-black">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="irs-inner-heading">
                        <h2>Mon compte</h2>
                        <i class="icofont icofont-education"></i>


                    </div>
                </div>
            </div>
        </div>
    </section>


<section class="irs-account-field">
    <div class="container" style="width:600px; margin:0 auto;">
     <div   class="col-md-9">
         <div class="row">
         <div class="irs-account-col">
<form method="post" action="{{ path('app_login') }}">
    {% if error %}
        <div class="alert alert-danger">{{ error.messageKey|trans(error.messageData, 'security') }}</div>
    {% endif %}



    <h1 class="h3 mb-3 font-weight-normal">VEUILLEZ VOUS CONNECTER</h1>
    <label for="inputUsername">Nom d'utilisateur</label>
    <input type="text" value="{{ last_username }}" name="username" id="inputUsername" class="form-control" required autofocus>
    <label for="inputPassword">Mot de passe</label>
    <input type="password" name="password" id="inputPassword" class="form-control" required>

    <input type="hidden" name="_csrf_token"
           value="{{ csrf_token('authenticate') }}"
    >

    {#
        Uncomment this section and add a remember_me option below your firewall to activate remember me functionality.
        See https://symfony.com/doc/current/security/remember_me.html

        <div class="checkbox mb-3">
            <label>
                <input type="checkbox" name="_remember_me"> Remember me
            </label>
        </div>
    #}

    <button class="btn btn-default irs-big-btn" type="submit" style="width:100%; height:100%; border: 1px solid">
        se connecter
    </button>
</form>
          </div>
        </div>
    </div>
    </div>
    </section>
{% endblock %}
